Subject: No refresh in structure viewport when changing page title in inspector viewport
Description

When changing a page's title in "inspector" viewport the navigation viewport is refreshed.

The "structure" viewport's content below - however - is not being refreshed w.r.t. the page's title.

Please see attached screenshot.

History
#1 - 2013-12-23 22:01 - Chr is

The title was changed from "Ausschreibungen" to "Ausschreibungen2" in the given example (see screenshot).

#2 - 2013-12-23 22:04 - Chr is

Even when pressing the "Publish" button there is no refresh.

#3 - 2013-12-23 22:07 - Chr is

Even more: The "structure" vieport's very own refresh button does not refresh the page title!

The only action leading to a refresh is clicking any other page in navigation viewport and then clicking the page whose title was changed, again.

#4 - 2014-10-04 11:14 - Jonas Renggli
- Status changed from New to Closed

Thanks for your bug report.
I tried to reproduce your scenario in Neos 1.1.2. But the behavior is as expected.
Please try to update to Neos 1.1.2 and check it there. If there is still an issue just create a new ticket on https://jira.typo3.org/
